/*****************************************
 * 
 * RESPONSIVE STYLES
 * 
 ******************************************/

/***  SMALLER DESKTOP ***/

@media only screen and (max-width:1280px) {
	#top-nav .content,
	#footer .content {
		width: 100%;
		padding: 0 25px;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    box-sizing: border-box;
	}
	/*** top nav ***/
	#top-nav {
	position: fixed;
	height: 90px;
	padding: 18px 0 10px;
	z-index: 10001;
	}
	.secondary .list-container {
	margin-top: 90px;
	}	
	#about {
	padding-top: 90px;
	}
	#top-nav #sb-logo {
	width: 110px;
	}
	#top-nav #sb-logo img{
		max-width: 100%;
	}
	#top-nav #nav li {
	margin:10px 0 0 25px;
	}
	
	#top-nav #nav li a {
	height: 35px;
	font-size: 14px;
	line-height: 35px;
	}
	#top-nav #nav li a#get-tickets {
	font-size: 15px;
	padding: 2px 7px 0;
	}
	.scrollto {
	position: relative;
	top: -90px;
	}
	#top-nav #nav {
	overflow: hidden;
	height: 50px;
	}
	
	#footer .footer-text {
	width: 375px;
	padding: 4px 50px 0 0;
	}
}

@media only screen and (max-width:1100px) {

	.content {
		width: 100%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		padding: 0 40px;
	}

	.full-page {
		width: 100%;		
	}
	#home {
	height: 550px;
	}
	.sb-holder {
	width: 600px;
	}
	#soundox-logo-main {
	max-width: 100%;
	padding: 100px 0 0;
	}
	#soundox-logo-sub {
	max-width: 100%;
	}
	
	/*** box nav ***/
	#box-nav {
	height: 250px;
	}
	#box-nav .box-link {
	height: 250px;
	font-size: 28px;
	line-height: 32px;
	}
	#box-nav .box-link span {
	top: 105px;
	}
	#box-nav .box-link span.multiline {
	top: 90px;
	}
	.inner {
	padding: 20px 50px;
	}
	#events .toggle .show, 
	#events .toggle .hide,
	#events .close-event {
	right: 20px;
	}
	#events .toggle #pull-down .thumb-box {
	float: left;
	width: 30%;
	margin: 0 5% 5% 0;
	height: auto;
	}
	.list .thumb-box .img-holder {
	width: 100%;
	height: auto;
	}
	#events .toggle #pull-down .thumb-box .img-holder .title {
	padding: 15px;
	font-size: 25px;
	line-height: 28px;
	}
	#events #past #pull-down .thumb-box .img-holder {
	width: 100%;
	height: auto;
	}
	.list-container #hero .title {
	font-size: 100px;
	line-height: 100px;
	letter-spacing: 6px;
	padding: 40px 0 20px;
	}
	.list .thumb-box {
	width: 30%;
	margin: 0 5% 5% 0;
	}
	.list .thumb-box .img-holder .title {
		padding: 15px;
	font-size: 20px;
	line-height: 22px;
	}
	
	
	#footer {	
	padding: 30px 0;
	}
	#footer .content {
		padding: 0 25px;
	}
	#footer .logo {
	width: 15%;
	float: left;
	display:block;
	}
	#footer .logo img{
	width: 100%;
	}
	#footer .footer-text {
	width: 45%;
	font-size: 14px;
	line-height: 18px;
	padding: 4px 30px 0;
	float: left;
	display:block;
	
	}
	#footer .links1 {
	width: 16%;
	padding: 0 15px 0 0;
	float: left;
	display:block;
	
	}
	#footer .links2 {
		float: left;
	 	width: 18%;
	padding: 0 10px 0 0;
	display:block;
	
	 }
	#footer .links li a {
	line-height: 24px;
	font-size: 14px;
	}
	#footer .social {
	width: 5%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	padding: 0px 0 0 0;
	float: right;
	}
	#footer .social li {
	display: block;
	margin: 0 0 3px 0;
	}
	#footer .social li img{
		max-width: 100%;
	}
	
	/*** modal ***/
	.modal {
	width: 94%;
	left: 3%;
	margin-left: 0;
	padding: 40px;
	margin: 95px 0 0;
	}
	.gallery-holder img {
	max-width: 100%;
	height: auto;
	}
	.video-holder {
		overflow:hidden;
	}
	.video-holder iframe {
		max-width: 100% !important;
		height: 450px !important;
	}

}

/*****************************************
 * 
 * RESPONSIVE STYLES
 * 
 ******************************************/

/*** Responsive - Tablet ***/

@media only screen and (max-width:768px) {
	body {
		font: normal 16px/22px 'Gesta-Regular';
	}

	.content {
		width: 100%;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		padding: 0 40px;
	}
	/*** home panel ***/
	
	#home-nav {
		display:none;
	}
	#home {
	height: 155px;
	background-size: auto 140% !important;
	}
	.sb-holder {
	width: auto;
	margin: 0 0 0 15px;
	}
	#soundox-logo-main {
	padding: 35px 0 0;
	max-width: 180px;
	float:left;
	}
	#soundox-logo-sub {
		float:right;
		width: 400px;
		width: calc(95% - 180px);
		padding: 60px 0 0 0;
	}
	
	/*** box nav ***/
	#box-nav {
	height: 210px;
	}
	#box-nav .box-link {
	height: 210px;
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 1px;
	}
	#box-nav .box-link span {
	top: 95px;
	}
	#box-nav .box-link span.multiline {
	top: 80px;
	}
	/*** Event Panel ***/
	#events .event-hero {
	height: auto;
	min-height: 175px;
	}
	#events .event-hero .triangle {
		display:none;
	}
	#events .event-hero .title-container {
	height: auto;
	width: 100%;
	min-height: 175px;
}
	#events .event-hero .title {
	font-size: 90px;
	line-height: 1em;
	letter-spacing: 2px;
	/* display: block; */
	padding: 30px 0 30px;
	}
	.inner {
	padding: 20px 30px;
	}
	.featured-event .event-details .left {
	font-size: 16px;
	line-height: 24px;
	}
	.featured-event .event-details {
	padding: 10px 0 15px;
	}
	.featured-event .event-details .right a.button {
	font-size: 16px;
	line-height: 36px;
	height: 36px;
	letter-spacing: 2px;
	padding: 2px 20px 0;
	}
	.featured-event .event-details .right .email-signup {
	margin: 15px 0 0;
	}
	.featured-event .event-details .right .email-signup a {
	font: normal 18px/1em 'Gesta-Medium';
	}
	.featured-event .event-body .share .share-btn {
	font-size: 10px;
	line-height: 18px;
	height: 18px;
	padding: 1px 10px 0;
	}
	.col h1 {
	font-size: 25px;
	line-height: 28px;
	padding: 0 0 15px;
	}
	#events .toggle #top {
	height: 40px;
	}
	#events .toggle .title {
	font-size: 16px;
	line-height: 38px;
	padding: 4px 0 0;
	height: 40px;
	}
	#events .toggle .show, #events .toggle .hide {
	right: 20px;
	top: 10px;
	height: 22px;
	}
	#events .toggle .show img, 
	#events .toggle .hide img {
	max-height: 100%;
	}
	#events .toggle #pull-down .thumb-box {
	float: left;
	width: 30%;
	margin: 0 5% 5% 0;
	height: auto;
	}
	.list .thumb-box .img-holder {
	width: 100%;
	height: auto;
	}
	#events .toggle #pull-down .thumb-box .img-holder .title {
	padding: 15px;
	font-size: 20px;
	line-height: 22px;
	}
	#events #past #pull-down .thumb-box .img-holder {
	width: 100%;
	height: auto;
	}
	#events #food h1 {
	font: 24px/1em 'Gesta-Bold';
	padding: 0 0 20px 0;
	}
	#events #food h2 {
	font: 13px/1em 'Gesta-Bold';
	}
	
	
	
	/*** top nav ***/
	#top-nav {
	position: fixed;
	height: 70px;
	padding: 18px 0 10px;
	z-index: 10001;
	}
	.secondary .list-container {
	margin-top: 70px;
	}
	#about {
	padding-top: 70px;
	}
	#top-nav .content {
	padding: 0 25px;
	}
	
	#top-nav #sb-logo {
	width: 70px;
	}
	#top-nav #sb-logo img{
		max-width: 100%;
	}
	#top-nav #nav li {
	margin: 1px 0 0 15px;
	/* padding: 2px 0 0; */
}
	#top-nav #nav li a {
	height: 28px;
	font-size: 11px;
	line-height: 28px;
	padding: 2px 0 0;
}
	#top-nav #nav li.download {
	display:none;
	}
	#top-nav #nav li a#get-tickets {
	font-size: 11px;
	padding: 2px 7px 0;
	position: relative;
	bottom: 0px;
	}
	.scrollto {
	position: relative;
	top: -68px;
	}
	/*** list panels ***/
	.list-container #hero {
	height: 195px;
	}
	.list-container #hero .title {
	font-size: 90px;
	line-height: 90px;
	letter-spacing: 7px;
	padding: 40px 0 20px;
	}
	.callout {
	width: 100%;
	font-size: 24px;
	line-height: 28px;
	padding: 20px 10px;
	margin: 0 auto 50px;
	}
	.callout h3, .callout h1 {
	font: 10px/1em 'Gesta-Bold';
	}
	.callout p {
	font-size: 24px;
	line-height: 28px;
	}
	.list .thumb-box {
	width: 30%;
	margin: 0 5% 5% 0;
	}
	.list .thumb-box .img-holder .title {
		padding: 15px;
	font-size: 20px;
	line-height: 22px;
	
	}
	
	/*** modal ***/
	.modal {
	width: 94%;
	left: 3%;
	margin-left: 0;
	padding: 40px;
	margin: 95px 0 0;
	}
	.modal .modal-top {
	padding: 0 0 20px;
	border-bottom: 5px solid #000;
	}
	.modal .modal-top .featured-img {
	width: 40%;
	}
	.modal .modal-top .featured-img img {
	width: 100%;
	height: auto;
	}
	.modal .modal-top h1 {
	font: 32px/1em 'Gesta-Bold';
	padding: 0 0 50px;
	}
	.modal .modal-top p {
	font: 15px/1em 'Gesta-Bold';
	padding: 0 0 5px;
	}
	.modal .modal-top .details {
	position: absolute;
	bottom: 20px;
	}
	.modal .modal-body .share {
	padding: 10px 0 0px;
	}
	.modal .modal-body .share .share-btn {
	font-size: 10px;
	line-height: 18px;
	height: 18px;
	padding: 1px 10px 0;
	}
	.modal .modal-body {
	padding: 25px 0 0;
	}
	.modal .closemodal {
	right: 20px;
	bottom: 20px;
	}
	.modal .closemodal img{
		width: 15px;
	}
	.modal .modal-body p {
	padding: 0 0 18px;
	font-size: 16px;
	line-height: 21px;
	}
	.modal .modal-body p a {
	color: #000;
	}
	.video-holder iframe {
		max-width: 100% !important;
	}
	.modal.video .modal-inner {
	padding: 35px 40px;
	}
	.modal.video .modal-top h1 {
	padding: 0 0 10px;
	font-size: 25px;
	}
	.modal.video .modal-body,
	.modal.photos .modal-body {
	padding: 15px 0 0;
	}
	.gallery-holder img {
	max-width: 100%;
	height: auto;
	}
	.arrow {
	width: 50px;
	height: 78px;
	}
	.arrow img {
	margin: 27px 0 0 -5px;
	max-width: 15px;
	}
	.arrow.cycle-next img {
	margin: 27px -5px 0 0;
	}
	.modal.photos .modal-inner {
	padding: 12px 40px 30px;
	}
	.caption {
	font-size: 25px;
	}
	.modal.photos .modal-top h1 {
	font-size: 25px;
	}
	
	/*** about panel ***/
	#about #hero {
	height: 220px;
	}
	#about #hero .centered {
	height: 220px;
	}
	#about #hero .title {
	font-size: 90px;
	line-height: 90px;
	letter-spacing: 7px;
	padding: 15px 0 0;
	}
	#about .inner,
	#contact .inner {
	padding: 0px 30px;
	}
	#about .inner .section-head {
	padding: 15px 0;
	font-size: 25px;
	line-height: 28px;
	}
	#about-content {
	padding: 0 0 25px 0;
	}
	#contact .section-header, #directions .section-header {
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 1px;
	padding: 0 0 20px 0;
	}
	.col h2 {
	font: 12px/1em 'Gesta-Bold';
	padding: 0 0 5px 0;
	}
	#map-canvas {
	height: 320px;
	margin: 0 0 40px;
	}
	#contact, #directions {
	padding: 0 0 20px 0;
	}
	.address h1 {
	font-size: 22px;
	line-height: 1em;
	padding: 0 0 25px;
	}
	/*** footer ***/
	#footer {	
	padding: 30px 0;
	}
	#footer .content {
		padding: 0 25px;
	}
	#footer .logo {
	width: 15%;
	float: left;
	display:block;
	}
	#footer .logo img{
	width: 100%;
	}
	#footer .footer-text {
	width: 45%;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 20px 0;
	float: left;
	display:block;
	
	}
	#footer .links1 {
	width: 16%;
	padding: 0 15px 0 0;
	float: left;
	display:block;
	
	}
	#footer .links2 {
		float: left;
	 	width: 18%;
	padding: 0 10px 0 0;
	display:block;
	
	 }
	#footer .links li a {
	line-height: 18px;
	font-size: 12px;
	}
	#footer .social {
	width: 5%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	padding: 0px 0 0 0;
	float: right;
	}
	#footer .social li {
	display: block;
	margin: 0 0 3px 0;
	width: 25px;
	height: 30px;
	}
	#footer .social li img{
		width: 25px;
	}

	.full-page {
		width: 100%;
	}
	.full-page .post-top h1 {
	font-size: 35px;
	}	

	.full-page .post-top p.category {
		font-size: 10px;	
		padding: 0 0 5px;
	}
	.full-page .post-top .details, 
	.full-page .post-top .details p span{
		font-size: 10px;
		letter-spacing:normal;
	}
	.full-page .post-top .details p {
		padding: 0 0 5px;
	}	
	.post-body p {
		font-size:18px;
		line-height:24px;

	}
	#events .event-hero .title .past-title {
		top: 0px;
		font-size:14px;
	
		font-style: normal;
}
	#events .event-hero .title .past-title span {
	background: #000;
	padding: 9px 10px 7px;
	}
}


/***  MOBILE ***/


@media only screen and (max-width:667px) {
	
	body {
	font: normal 14px/18px 'Gesta-Regular';
	}	
	.scrollto {
	    position: relative;
	    top: -50px;
	}
	
	.content {
			padding: 0 25px;
		}
		
	
		#home {
	height: 185px;
	/* background-size: auto 100% !important; */
	/* margin-top: 50px; */
	}
	.sb-holder {
	width: auto;
	margin: 0;
	text-align: left;
	}
	#soundox-logo-main {
	padding: 25px 0 0;
	max-width: 200px;
	float: none;
	}
	#soundox-logo-sub {
	float: none;
	width: 90%;
	padding: 15px 0 0 0;
	margin: 0;
	}	
		
		#box-nav {
	height: auto;
	}
	#box-nav .box-link {
	font-size: 20px;
	line-height: 55px;
	letter-spacing: 2px;
	position: relative;
	width: 100%;
	height: 50px;
	left: 0 !important;
	/* background-size: 50% auto !important; */
	text-align: left;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	padding: 0 25px;
	box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.2);
	background-image:none !important;
	float: none;
}
	#box-nav .box-link:first-child {
		box-shadow:none;
	}
	#box-nav .box-link:hover:after {
		display:none;
	}
	#box-nav .box-link span {
	top: 0px !important;
	}
	#events .event-hero .title {
	font-size: 46px;
	}	
	.inner {
	padding: 20px 0px;
	}
	.featured-event .event-details .left, .featured-event .event-details .right {
	width: 100%;
	display: block;
	vertical-align: top;
	text-align: center;
	}
	.featured-event .event-details {
	padding: 10px 0 15px;
	margin: 0 20px 25px;
	border-width: 1px;
	}
	.featured-event .event-details .right {
	text-align: center;
	margin: 15px 0 5px;
	}
	.featured-event .event-details .right a.button {
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	letter-spacing: 2px;
	padding: 1px 20px 0;
	}
	.featured-event .event-body .share {
	padding: 15px 0 18px;
	text-align: center;
	}
	.col1, .col2 {
	float: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	}
	.col h1 {
	font-size: 22px;
	line-height: 24px;
	padding: 0 0 15px;
	}
	.col p {
	padding: 0 0 15px;
	}
.program-notes {
padding: 15px 0;
}
	/*** Footer ***/
	#footer {
	padding: 20px 0;
	}
	#footer .logo,
	#footer .footer-text,
	#footer .links1 {
		display:none;
	}
	#footer .links2 {
	width: 50%;
	}
	#footer .social {
	width: 50%;
	text-align: right;
	}
	#footer .social li {
	display: inline-block;
	margin: 0 0 0 8px;
	}
	#footer .social li img {
	max-width: 22px;
	}
	#footer .links li a {
	line-height: 18px;
	font-size: 11px;
	}
	#footer .links li {
		display:none;
	}
	#footer .links li.mobile-show {
		display:block;
	}
	
	/*** toggle panels ***/
	
	#events .toggle #pull-down {
		padding:0;
	}
	#events .toggle #pull-down .content {
		padding:0;
	}
	#events .toggle #pull-down .thumb-box {
	float: none;
	width: 100%;
	margin: 0;
	height: auto;
	}
	.list .thumb-box .img-holder {
	width: 100%;
	height: 118px;
	overflow: hidden;
	}
	.list .thumb-box:hover .img-holder:after {
		display:none;
	}
	#events .toggle #pull-down .thumb-box .img-holder img {
	width: 100%;
	}
	#events .toggle #pull-down .thumb-box .img-holder .title {
	padding: 25px 35% 0 25px;
	font-size: 23px;
	line-height: 26px;
	}
	#events #food.toggle #pull-down .content {
		padding: 10px 40px 0;
	}
	#events #past #pull-down .thumb-box .img-holder {
		width: 100%;
	height: 118px;
	overflow: hidden;
	
	}
	#events .close-event {
	right: 20px;
	top: 10px;
	height: 22px;
	}
	#events .close-event img {
	max-height: 100%;
	}
	.list-container #hero {
	height: 90px;
	}
	.list-container #hero .title {
	font-size: 40px;
	line-height: 40px;
	letter-spacing: 4px;
	padding: 30px 0 20px;
	}
	.callout {
	width: auto;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 0;
	margin: 0 25px 30px;
	border-width: 2px;
	}
	.callout h3, .callout h1 {
	padding: 0 0 8px;
	}
	.callout p {
	font-size: 16px;
	line-height: 20px;
	}
	.list-container .content {
		padding: 0;
	}
	.list .thumb-box {
	width: 100%;
	margin: 0;
	}
	.list .thumb-box .img-holder {
		width: 100%;
	height: 118px;
	overflow: hidden;
	
	}
	.list .thumb-box .img-holder img {
	width: 100%;
	}
	.list .thumb-box .img-holder .title {
	padding: 25px 35% 0 25px;
	font-size: 23px;
	line-height: 26px;
	}
	.modal {
	width: 100%;
	left: 0;
	margin-left: 0;
	padding: 25px;
	margin: 0px 0 0;
	}
		.video-holder iframe {
			max-width: 100% !important;
			height: 300px !important;
		}
	.modal.video .modal-inner {
	padding: 30px 25px 35px;
	}
	.modal.photos .modal-inner {
	padding: 10px 25px 35px;
	}

	#about #hero {
	height: 160px;
	}
	#about #hero .centered {
	height: 160px;
	}
	#about #hero .title {
	font-size: 50px;
	line-height: 50px;
	letter-spacing: 4px;
	padding: 15px 0 0;
	}
	#about .inner, #contact .inner {
	padding: 0;
	}
	#about .inner .section-head {
	padding: 15px 0;
	font-size: 23px;
	line-height: 25px;
	border-width: 2px;
	}
	#map-canvas {
	height: 200px;
	margin: 0 0 25px;
	}
	#directions .inner {
	padding:0;
	}
	
	/*** top nav ***/
	
	#top-nav {
		/* display:block !important; */
		height: 50px;
		padding: 10px 0 10px;
	}
	.secondary .list-container {
	margin-top: 50px;
	}
	#about {
	padding-top: 50px;
	}
	#top-nav #nav {
		display:none !important;
	}
	#top-nav #sb-logo {
	width: 58px;
	}
	#mobile-nav-toggle {
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 25px;
	top: 2px;
	cursor:pointer;
	}
	#mobile-nav-toggle span {
	display:block;
	height: 3px;
	width: 100%;
	background: #fff;
	margin: 0 0 6px;
	}
	#mobile-nav {
	position:fixed;
	top: 50px;
	width: 100%;
	background: rgba(0,0,0,0.85);
	z-index: 99999;
	color: #fff;
	}
	#mobile-nav ul {
		text-align:right;
		padding: 25px 25px 10px;
	}
	#mobile-nav ul li a {
		color: #fff;
		font: 18px/18px 'FFDINWebPro';
		text-decoration:none;
		letter-spacing:2px;
		cursor:pointer;
	}
	#mobile-nav ul li a:hover {
	    color: #909090;
	}
	#mobile-nav ul li{
	padding: 0 0 10px 0;
	}
	.address h1 {
	font-size: 18px;
	line-height: 1em;
	padding: 0 0 20px;
	}	
	.full-page  {
		padding-left: 15px;
		padding-right: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.full-page .post-top h1 {
	font-size: 30px;
	padding: 0 0 5px;
}	
	.full-page .post-top h1:after {
	width: 20px;
	height: 1px;
	margin: 5px 0;
	}
.full-page .post-body h1 {
	font: normal 18px/21px 'Gesta-Bold';
}
.full-page .post-body h3 {
	font: normal 18px/21px 'Gesta-Medium';
	color: #fff;
}
.full-page .post-body h4 {
	font: normal 18px/21px 'Gesta-Medium';
}
.full-page .post-body h5 {
	font: normal 12px/16px 'Gesta-Medium';
}
blockquote:after {
	content:'';
	height: 1px;
	width: 15px;
	background: #000;
	display:block;	
	margin: 5px 0 0;
}
	.img-caption  {
	padding: 30px 0 0;	
	font: normal 18px/24px 'Gesta-Regular';
	}
	.img-caption span {
	font: normal 16px/1em 'Gesta-Bold';
	padding: 0 0 10px;
	}
	.gallery-holder .image-wrap img {
		max-width: 100%;
	}
	.gallery-holder .image-wrap {
		height:auto;
	}
	.full-page.photos .caption {
		top: auto;
		bottom: 20%;	
		font-size: 18px;
		display: none !important;
	}
	#events .event-hero .title .past-title {
	font: normal 10px/1em 'FFDINWebPro';
	font-style: normal;
	top: 0px;
	}
	#events .event-hero .title .past-title span {
	padding: 8px 8px 7px;
	}

}
	
	
@media only screen and (max-width: 420px){
	#events .event-hero .title {
	font-size: 32px;
	}
}